	<body>
		<div id="content" class="admin">
			<div class="logo">
				<?php
					$this->config->load('admin_logo');
					$admin_logo = $this->config->item('admin_logo');
				?>
				<div class="logo_left"><a href="/"><font class="redfont"><?=$admin_logo['red'];?></font><?=$admin_logo['white'];?></a></div>
				<div class="logo_right"><img src="/files/css/img/cms/labmatic_cms.jpg"></div>
			</div>
			<table width="90%" border="0" cellspacing="0" cellpadding="0" align="center" class="all_arts_table">
				<tr class="all_arts_table_header">
					<td width="13"><img src="/files/css/img/cms/admin_top_left_frame.gif" /></td>
					<td colspan="5" background="/files/css/img/cms/admin_top_frame.gif">
					<?php
						if(isset($menu_poziom))
							echo $menu_poziom;
					?>	
					<td width="13"><img src="/files/css/img/cms/admin_top_right_frame.gif" /></td>
				</tr>
				
				<tr>
					<td width="13" background="/files/css/img/cms/admin_center_left_frame.gif"></td>
					<td class="content_td" colspan="5" valign="top" background="/files/css/img/cms/admin_center_frame.gif">
						<table width="100%">
							<!-- lewa czesc admina-->	
							<?php	
								if(isset($menu_pion)){
									echo '<td class="admin_left_content">';
									echo $menu_pion;
									echo '</td>';
									// <!--przedziałka -->
									echo '<td style="margin-left:20px;width:10px;background-image:url(/files/css/img/cms/line_dotted.gif);background-position:left;background-repeat:repeat-y;">';
								}
							?>	
							<!--prawa czesc admina -->
							<td valign="top">
							<?php
                                                                if(!empty($messages))
                                                                    echo $this->load->view('_shared/elements/cms/messages',array('messages'=>$messages),true);

								if(isset($content))
									echo $content;
							?>		
							</td>
						</table>
					</td>
					<td width="13" background="/files/css/img/cms/admin_center_right_frame.gif"></td>
				</tr>
			
				<tr>
					<td width="13"><img src="/files/css/img/cms/admin_bottom_left_frame.gif" /></td>
					<td colspan="5" background="/files/css/img/cms/admin_bottom_frame.gif"></td>
					<td width="13"><img src="/files/css/img/cms/admin_bottom_right_frame.gif" /></td>
				</tr>	
			</table>
		</div>
        <!-- <?php echo $this->benchmark->elapsed_time();?> -->
	</body>
</html>
